Bug 471312 - gdk-sharp req
gdk-sharp req
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: tasque (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Kaylor
Fedora Extras Quality Assurance
:
Depends On: 468055
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-12 17:06 EST by Nerijus Baliūnas
Modified: 2008-12-03 17:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-03 17:26:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nerijus Baliūnas 2008-11-12 17:06:35 EST
$ tasque

** (Tasque.exe:8041): WARNING **: The following assembly referenced from /usr/lib/tasque/Tasque.exe could not be loaded:
     Assembly:   gdk-sharp    (assemblyref_index=5)
     Version:    2.12.0.0
     Public Key: 35e10195dab3c99f

I have gtk-sharp2-2.10.3-3.fc9.i386.
Comment 1 David Kaylor 2008-11-13 00:29:29 EST
If you'd like to install this before bug 468055 is fixed, rebuilding the source RPM yourself should result in a working package.
Comment 2 Nerijus Baliūnas 2008-12-03 16:57:50 EST
It is fixed already probably, but I updated to Fedora 10, and it still does not run. Then I removed tasque package and tried to install again, but it seems it is not available for F10?
Comment 3 David Kaylor 2008-12-03 17:13:54 EST
I submitted the package too late for F10.  It is in a testing state in Bodhi.  It would be helpful if you downloaded the F10 package and let me know if it works for you:

http://koji.fedoraproject.org/koji/buildinfo?buildID=67960
Comment 4 Nerijus Baliūnas 2008-12-03 17:26:50 EST
Yes, it works, thank you.

Note You need to log in before you can comment on or make changes to this bug.